.download_list {
}
.download_item {
    padding: 20px 30px;
    border-bottom: 1px dashed #ccc;
    font-size: 16px;
    /* margin-top: 20px; */
    display: flex;
    justify-content: space-between
}
.fujian {
    padding: 20px 0;
}
.article-body {
    /* border-bottom: 1px solid #ccc; */
    padding-bottom: 20px;
}
.d_files {
    text-decoration: underline;
    text-decoration-color: #4788d7;
    color: #4788d7;
}